﻿.rtecenter{text-align:center;}

.home-box .caption {
  float:left;
  position:relative;
  width:100%;
}

.home-box .caption div {
  font-family: sofia-pro, sans-serif;
  font-weight: 300;
  position:absolute;
  bottom:5px;
  text-align:center;
  width:100%;
  font-size:20px;
  text-transform: none;
  color:#000;
  letter-spacing:0.02em;
}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }

    
    .home .news-container .news-cat {
      position: absolute;
      top: 0;
      left: 5px;
      padding: 5px 10px;
      border-bottom-left-radius: 10px;
      border-bottom-right-radius: 10px;
      background-color: #fff;
      box-shadow: 1px 2px 2px 0px rgba(115, 115, 115, 0.2), 1px 2px 0px 0px rgba(115, 115, 115, 0.1); }

      
      .home .news-container .news-cat span {
        font-size: 1.4rem;
        font-family: "Lato", Helvetica, sans-serif;
        font-weight: 700;
        color: #737373; }




.menu-toggle {
    color: #ececec;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-size: 1.5em;
    font-weight: 800;
    text-align: right;
    line-height: 1.5;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-indent: -9999px;
}

.menu-toggle .icon {
	top: 0;    
	margin-right: 0;
	float: right;
}

.menu-toggle:focus {
    outline: none;
}

.site-header .menu-scroll-down {
    display: none;
    top: 0;
}

.site-header .navigation-top .menu-scroll-down {
    top: 2em;
    right: 0;
    color: #767676;
    display: none;
}
header .wrapper .logo_container{padding:15px 0}
header .wrapper .logo_container svg{width:150px}
header .wrapper .logo_container svg #text path{fill:#11A7E3;-webkit-transition:all,200ms;-khtml-transition:all,200ms;-moz-transition:all,200ms;-ms-transition:all,200ms;-o-transition:all,200ms;transition:all,200ms}
.page-template-page-one-pager .billboard .logo_container{position:absolute;top:100px;left:0;right:0;margin:0 auto}
.page-template-page-one-pager .billboard .logo_container svg{width:160px}
.page-template-page-one-pager .billboard .logo_container svg path{fill:#ffffff}



.imageitem img,
#image_1 img,
#image_2 img,
#image_3 img,
#image_4 img,
#image_5 img {
}
.et_pb_module{max-width:100%}

.custom-banners-cycle-slideshow {
  padding-bottom: 0;
}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#fff;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;-webkit-clip-path:none;clip-path:none;color:#333;display:block;font-size:1rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}

.page1 .hello .description {
	font-size: 35px;
	line-height: 40px;
	margin-top: 15px;
}

.page2 .who .description {
	font-size: 30px;
	color: white;
	line-height: 40px;
}

.page3 .what .description {
	width: 600px;
	font-size: 30px;
	margin-top: 30px;
}


.logo2 {
	padding: 0px;
	border: 0;
	margin-top: -33px;
	margin-left: 28em;
	position: fixed;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-1 {
    width: 8.33333333%;
  }
.service_box .section-mid{background: #ffffff;color: #3d7cbf;}
.portfolio_main .section-mid{background: #e8e8e8;color: #3d7cbf;}
.pricing_table_main .section-mid{background: #d8335b;color: #ffffff;}
.about_us_main .section-mid{background: #cccccc;color: #217ca3;}
.contact_us_main .section-mid{background: #3d7cbf;color: #ffffff;}
#blank1 .section-mid{background: #cccccc;color: #000000;}
.blank1_main .section-mid{background: #cccccc;color: #000000;}
#blank2 .section-mid{background: #3d7f78;color: #ffffff;}
.blank2_main .section-mid{background: #3d7f78;color: #555555;}
#blank3 .section-mid{background: #3d7f78;color: #ffffff;}
.blank3_main .section-mid{background: #3d7f78;color: #555555;}
#recent .section-mid{background: #3d7f78;color: #ffffff;}
.recent_main .section-mid{background: #3d7f78;color: #555555;}

#lst  {background-color: #d6ffd6}
.footer-nav .menu-item{max-height:20px !important}
.tp-banner-container{position:relative}
.tp-banner-container:hover .tparrows.default{left:20px!important;right:auto!important}
.tp-banner-container:hover .tparrows.default.tp-rightarrow{right:20px!important;left:auto!important}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}
.top_ad{background:#fff;border:1px solid #f0f0f0;margin-bottom:5px}
.top_ad._b{margin-top:10px}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}

  .span8 {
    width: 476px;
  }

  .row-fluid .span8 {
    width: 65.74585634900001%;
    *width: 65.6926648596383%;
  }

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 466px;
  }


input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 610px;
}


table .span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}
